scott.kahler Dec 10, 2012 @ 8:39pm
Is this really working on Linux
Installed this on my Linux system and can't get it to come up. Is it working for other people?
Showing 1-15 of 83 comments
< >
nico Dec 11, 2012 @ 3:45am 
I could not get it to run either. Looks like it's got something to do with the glXSwapIntervalEXT extension. I'm running on Intel HD3000 graphics but it looks like the guys with AMD graphics have the same problem: http://steamcommunity.com/app/221410/discussions/0/846939071214672602/

Game update: AppID 206690 "iBomber Defense Pacific", ProcID 19036, IP 0.0.0.0:0
ERROR: ld.so: object 'gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded: ignored.
Setting breakpad minidump AppID = 206690
Steam_SetMinidumpSteamID: Caching Steam ID: 76561198074450739 [API loaded no]
Steam persona: xxxx
XF86 VideoMode extension version 2.2
doublebuffered rendering available
GLX-Version 1.4
DRI enabled
Critical: cannot find function glXSwapIntervalEXT
CCrossProcessPipe::BWrite wrote too few bytes: 32 (Broken pipe). Continuing.
Game removed: AppID 206690 "iBomber Defense Pacific", ProcID 19037
saving roaming config store to 'sharedconfig.vdf'
roaming config store 2 saved successfully
saving roaming config store to 'sharedconfig.vdf'
roaming config store 2 saved successfully
bundyo Dec 12, 2012 @ 12:14pm 
I can confirm this - cannot find glXSwapIntervalEXT, although the function should be available.
Programster Dec 13, 2012 @ 12:54pm 
Its not working for me either. Running hd 3k graphics as well. Is it working for people with nvidia cards?
Programster Dec 13, 2012 @ 8:36pm 
I just tried on my desktop tower and it works on there with the nvidia card. It appears to be an issue with on-board graphics, or just intel hd 3k?
Sammaster (Linux) Dec 16, 2012 @ 5:39am 
I confirm it runs on Ubuntu 12.04 with nvidia 450 (310 driver), with no issues at all.
kimothy Dec 21, 2012 @ 8:30am 
Don't run om my Lenovo with Ubuntu 12.10 and nvidia graphics :( Please fix!
UTux75 Dec 21, 2012 @ 1:28pm 
It runs on Ubuntu 12.04 Gnome 3 with nvidia GTX260 (310 driver) and on Lubuntu 12.10 with ATI 3200 mobile.
N4692A Dec 21, 2012 @ 2:05pm 
I used "sudo apt-get install libxpm4:i386 libxmu6:i386 libxp6:i386" and now it works wonderfully!
[REB] Lady From Hell Dec 22, 2012 @ 12:44am 
tried the sudo, and the game seems to want to launche for a milisecond but then it turns right back off. it shouldn't be doing this, oh well... still beta, to be expected.
mutterschiff Dec 22, 2012 @ 3:30am 
It is running on my ArchLinux Tower just fine. I installed lib32-libxpm (I'm on x86_64) from AUR and it works. Kernel: 3.6.10 / Nvidia: 310.19
bodam Dec 23, 2012 @ 9:22am 
It runs just fine on my Mint 14 box with nVidia GTX 580M.....
opensourcefan Dec 23, 2012 @ 12:21pm 
Installs fine but won't run. Using a GTX 460 with the latest 310 drivers on 12.04.1
opensourcefan Dec 23, 2012 @ 8:43pm 
Originally posted by norcal:
I used "sudo apt-get install libxpm4:i386 libxmu6:i386 libxp6:i386" and now it works wonderfully!

Anyone else have a fix for this? The above is already all installed and no success. :(
FeanorJK Dec 24, 2012 @ 10:17am 
Me neither, Ubuntu 12.10 x32, intel inside ...
Messsucher Dec 24, 2012 @ 12:16pm 
It works here on Trisquel GNU/Linux. Installed manually

libxpm4:i386
ia32-libs-multiarch
libglu1-mesa:i386
Showing 1-15 of 83 comments
< >
Per page: 15 30 50